@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Regular.eot');
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    	url('../fonts/Lato-Regular.ttf') format('truetype'),
        url('../fonts/Lato-Regular.woff2') format('woff2'),
        url('../fonts/Lato-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Light';
    src: url('../fonts/Lato-Light.eot');
    src: url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
    	url('../fonts/Lato-Light.ttf') format('truetype'),
        url('../fonts/Lato-Light.woff2') format('woff2'),
        url('../fonts/Lato-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Semibold';
    src: url('../fonts/Lato-Semibold.eot');
    src: url('../fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
    	url('../fonts/Lato-Semibold.ttf') format('truetype'),
        url('../fonts/Lato-Semibold.woff2') format('woff2'),
        url('../fonts/Lato-Semibold.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Lato Bold';
    src: url('../fonts/Lato-Bold.eot');
    src: url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
    	url('../fonts/Lato-Bold.ttf') format('truetype'),
        url('../fonts/Lato-Bold.woff2') format('woff2'),
        url('../fonts/Lato-Bold.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,tbody,tfoot,thead,th,tr,td,video,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}
/*ol, ul {list-style:none;} blockquote, q {quotes:none;} table, table td {padding:0;border:none;border-collapse:collapse;}*/
img {vertical-align:top;}embed {vertical-align:top;}
input, textarea { border:1px solid #bdbdbd; padding:5px 5px 5px 5px; margin:0; outline: 0; border-radius: 3px; font-family:  'Lato', Arial, Helvetica, sans-serif;  }
select {margin:0; padding:0px; }
iframe {border:0; margin:0; padding:0;} 

/* -------------------------------------------- */
/* ------------------Font---------------------- */

/*Add your font at here*/

/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0; height:100%; }
body {background: #FFFFFF; color: #000000; font: 16px 'Lato', Arial, Helvetica, sans-serif; overflow: hidden; }
.noscroll{ overflow: hidden; }
/*::-webkit-scrollbar { 	display: none; }*/

a,a:active,a:link{color: #ffffff; text-decoration: none;}
a:hover {color: #ffffff; text-decoration: underline;}

a.button{cursor: pointer;/* color: #ffffff !important;*/ line-height: 1.4em; font-family: 'Lato', Arial, Helvetica, sans-serif;font-size: 14px; background: #3F3F3F; }
a.button {display: inline-block;text-decoration: none;padding: 8px 2% 8px 2%;}
a.button:hover{ background: #525252;  }

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header { 
	background:rgb(0,0,0); 
	height:42px; 
	padding:0px 2% 0 2%; 
	position: fixed;
	top:0;
	left:0;
	right:0;
	width:96%;
	z-index: 3000;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
header.scrolldown{ background:#484848; height:42px; }
#detailpage header{ position: relative; }
#logo{ margin:0px auto 0px auto; text-align:left; display:inline-block; }
#logo a{ float:left; padding:8px 0px 0px 0px;  }
#logo img{ 	max-width:347px; width:100%; height: auto; }
#logo img.scrolldown{ display: none; max-width: 220px; }
#header-right {padding:0; height:auto; position: relative; right:0;  float:right;  }
#menu {/*padding:0; */height:42px; position: fixed; top:0; left:0px; z-index: 3001; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out;  -o-transition: all 0.4s ease-in-out;    transition: all 0.4s ease-in-out; background:#000000;   padding:0px 0px 0px 0px;  }
#menu.open { left:240px;  top:0;  padding:0px 100px 0px 0px;  }
#menu .triggerMenu { text-align:center;  cursor: pointer; display:block; width:calc(100% - 30px); margin:0 0 0 0; text-align:right;  clear:both; padding:13px 15px 8px 15px;  }
#menu .triggerMenu img.scrolldown{ display: none; margin-top:-4px; } 
#menu .hintModal_container{ min-width: 100px; max-width: 100px; display: block !important; }

.hintModal2 {position:relative;overflow:visible;transform:translateZ(0);backface-visibility:hidden;z-index:1}
.hintModal2 .hintModal_container {display:none;left:0;margin:0;position:absolute;background:#000000;padding:5px 10px 5px 10px;border:1px solid #000000;box-shadow:0 2px 8px rgba(0,0,0,0.12);opacity:0;text-align:center;max-width:280px;min-width:60px;z-index:1;line-height:16px;border-radius:3px;font-size:12px;font-weight:normal;font-style:initial;margin-top:6px;color:#ffffff;/*top:100%;*/top:30px;box-sizing:border-box;text-decoration:initial;text-transform:initial;font-family:'OpenSans',Arial,sans-serif;}
.hintModal2 .hintModal_container:before,
.hintModal2 .hintModal_container:after {content:'';position:absolute;border:6px solid transparent;border-top-width:0;border-bottom-color:#000000;top:-5px;left:10px}
.hintModal2 .hintModal_container:before {border-bottom-color:#000000;top:-6px}
.hintModal2 .hintModal_container:after {z-index:1}
.hintModal2.bottomRight .hintModal_container {left:auto;right:-10px}
.hintModal2.bottomRight .hintModal_container:before,
.hintModal2.bottomRight .hintModal_container:after {left:auto;right:10px}
.hintModal2.bottomCenter .hintModal_container {left:-120px;right:-120px;margin-left:auto;margin-right:auto}
.hintModal2.bottomCenter .hintModal_container:before,
.hintModal2.bottomCenter .hintModal_container:after {left:50%;margin-left:-6px}
.hintModal2:hover .hintModal_container {display:block}

#nav-control{ padding:0; height:auto; position: relative; top:10px; float:right; vertical-align: middle;display: inline-block; }
#nav-control img{ margin-left:12px; }
#nav-control i.fa{ margin-left: 12px; font-size: 14px;border:2px solid #ffffff; color:#ffffff; border-radius: 50%; padding:2px; width:14px; height:14px; text-align:center;}
#nav-control i.volume{/* border:0px; line-height: 18px; font-size: 18px; */ font-size:11px !important;line-height: 14px; }
/*#nav-control i.fa-times-circle-o{ margin-left: 12px; font-size: 15px; }*/

.nav-top{ position: relative; display: inline-block; }
.nav-overlay {  height: 100vh; width: 240px; position: absolute; z-index: 10001; left: -240px; top: 0;  background-color: #512575; /*overflow-x: hidden;*/ -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out;  -o-transition: all 0.4s ease-in-out;    transition: all 0.4s ease-in-out; /*color: #ffffff;*/ text-align: center; }
.nav-overlay.open{ left:0px; } 
.nav-overlay-content {font-family:"Lato";   position: relative; width: 100%; text-align: center; margin:0 auto 0 auto; display: inline-block; font-size: 14px; overflow-x: hidden; }
.nav-space-title{ padding: 0 15px 0 15px; width:calc(100% - 30px); }
.nav-space-gallery{    margin: 20px auto 30px auto; /* width: 110px;  */ max-width:85%; font-family: 'Lato', Arial, sans-serif;    text-decoration: none;   /* text-shadow: 1px 1px 3px #000000;*/ }
.nav-space-gallery a{ font-size: 14px; /*color:#FFFFFF;*/ text-decoration: none; display: inline-block; width: 100%;  padding: 5px 0px 5px 0px; background: rgba(0,0,0,0.2);   border-radius: 10px;  margin-bottom: 10px; min-width: 100%; line-height: 1.6em; }
.nav-space-gallery a:last-child{ margin-bottom: 0px; } 
.nav-space-gallery a:hover{ background: rgba(0,0,0,0.4); } 
.nav-overlay-content a { font-family:"Lato"; text-decoration: none; font-size: 14px; /*color: #ffffff;*/   transition: 0.1s;  padding: 12px 0 12px 0; text-align: center; display: block; border-bottom:1px solid #ffffff; }
.nav-overlay-content a:hover,.nav-overlay a.active {  background:#000000; }
/*.nav-overlay-content a:first-child{ border-top:1px solid #ffffff; }*/
.menu-top a:first-child, .menu-bottom a:first-child{ border-top:1px solid #ffffff; }

.nav-logo{  margin:15px 2% 20px 2%; width:96%; text-align: center;}
.nav-logo img{ max-width: 100%; width:100%; }
.menu-top{ margin-bottom: 42px; }
.menu-bottom{ }
.menu-bottom-title{ padding:12px; /*border-bottom:1px solid #FFFFFF; */font-size: 18px;  }
/*.menu-bottom a{ text-align: left !important; }*/
.bottomsub{ width: 100%;border-bottom:1px solid #ffffff; display: none; }
.bottomsub-inner{ width: 100%; display: inline-block; margin:auto; }
.bottomsub a{  border:0px !important;text-align: center; padding: 10px 0 10px 0;  }
.bottomsub a:hover,.bottomsub a.active {  opacity: 1; font-weight: bold; background: rgba(0,0,0,0.5);  }
a.hasChild{ border-top:0px !important;   position: relative; /*width: 100%;*/ width:calc(100% - 40px); padding-left: 20px; padding-right: 20px; }
a.hasChild.borderbottom0{ border-bottom:0px !important; }
a.hasChild i.fa{ position: absolute; right:15px; top:12px; }

nav {width: 100%; margin-top:0px; z-index: 11;}
nav .wrap-nav{  max-width: 100%;  height: 52px; position: relative; margin: 0 auto; }

.watermark-wrapper{ position: absolute; top:62px; right: 160px; z-index: 100; display: block; }
.watermark-wrapper img{  max-width: 200px; width: 100%; }

/* ------------------Content------------------- */
.imgtooltip {
    margin:10px 10px 0 10px;
    padding:10px;
    border:1px solid #bdbdbd;
    width:160px;
    background:#FCFCE2;
    position: absolute;
    display: none;
    font-size: 11px;
    z-index: 999999;
    color:#000000 !important;
}
/** Home Page **/
#wrapper{ 	min-height:100%; position:relative; margin-top:42px; }
body.noheader #wrapper{ margin-top: 0px !important; }
/*#listingpage #wrapper{ 	min-height:100%; position:relative; margin-top:98px;}*/
/*#detailpage #wrapper{ margin-top: 0px; }*/
section{ z-index:1111; position: relative; /*padding-bottom:20px;*/ margin-top:20px;}
#content{ /* margin-bottom:10px; */}
#content > div { z-index:6111 ;}
#content .wrap-content{ margin-top: 0px; padding-top:0px; }
#content ul,#content ol{ margin-left:20px; } 
/*#content ol{ margin-left:20px; list-style-type:decimal; }*/
ul.bullet,ol.bullet{ margin-left:0px !important;margin-top:2px; margin-bottom:8px; list-style-type:none;  }
ul.bullet li,ol.bullet li{ list-style-type:none;   /*list-style-position:inside;*//*list-style-image: url('images/list-bullet.png'); */padding: 2px 0px 0px 30px;margin-left:0px; background:url(images/list-bullet.png) 0px 6px no-repeat; }

h1,h2,h3,h4,h5,h6{ font-family: 'Lato', Arial; }
h1{ font-size:34px; /*color:#ffffff;*/ padding:10px 0px 15px 0px; line-height:1.3em; font-weight: normal; } 
h2{ font-size:28px; padding:10px 0px 15px 0px; font-weight:normal;line-height:1.3em; /*color:#ffffff;*/ }
h3{ font-size:18px; padding:5px 0px 0px 0px; font-weight:normal;line-height:1.3em; /*color:#ffffff;*/ text-align:center; }
h4{ font-size:16px; padding:5px 0px 0px 0px; font-weight:normal;line-height:1.3em; /*color:#ffffff;*/}
h5{ font-size:14px; padding:5px 0px 0px 0px;font-weight:normal; line-height:1.3em; /*color:#ffffff;*/ text-align:center;}
a {/*color:#ffffff;*/ }

.row { margin:0px auto 0px auto; padding:0px 0 20px 0; /*color:#ffffff;*/line-height:1.3em; /*max-width: 100%;*/ max-width: 1300px; width: 100%;text-align:left; }
.row.padding10{ padding:10px 0 10px 0; }
.row.padding20{ padding:20px 0 20px 0; }
.row.padding40{ padding:40px 0 40px 0; }
.row p { font-size:16px; text-align:left; /*color:#ffffff;*/ line-height:1.3em; }
.row h1{ font-size:34px; /*color:#ffffff;*/ padding:10px 0px 15px 0px;} 
.row h2{ font-size:28px; padding:10px 0px 15px 0px; font-weight:normal;line-height:1.3em; /*color:#ffffff;*/ }
.row h3{ font-size:22px; padding:5px 0px 0px 0px; font-weight:normal;line-height:1.3em; /*color:#ffffff;*/ text-align:center; }
.row h4{ font-size:18px; padding:5px 0px 0px 0px; line-height:1.3em; /*color:#ffffff;*/}
.row h5{ font-size:14px; padding:5px 0px 0px 0px; line-height:1.3em; /*color:#ffffff;*/ text-align:center;}
.row a {/*color:#ffffff;*/ }
.heading{ text-align: center; }

/*.page-title h2{ width:auto; display:inline-block; margin:0px auto 0px auto; padding:0px 20px 0px 20px; }
.page-title h3{ width:auto; display:inline-block; margin:0px auto 0px auto; padding:0px 20px 0px 20px; }
.page-title{ width:100%; text-align: center; margin-bottom:20px; }*/

#body-bg{ position: relative;}
/*#body-bg > div{ z-index: 6; }*/
#slider-wrapper{ width:100%;	margin:auto;	text-align: center;}
#slider-wrapper img{ max-width: 100%; width: 100%; }
#slider-banner{ margin:0px auto 0px auto; height:100%; position: relative; }

#vrCover{ height: 100vh;  width: 100%;  }
#vr-tour { height: 100vh;}
#vr-tour iframe{ height: calc(100% - 42px); top:42px; width: 100%;  }
#vr-tour.hasCover {  height: calc(100vh - 42px); }
#vr-tour.hasCover iframe{ height: 100%; top:0; bottom:0; width: 100%;    }
#vr-tour.noCover iframe{ height: 100%; top:0; bottom:0; width: 100%;  }
#static-banner{ height: calc(100vh - 42px); width: 100vw;  }
/*#static-banner{ height: 100%; width: 100vw; }*/

body.noheader #vr-tour iframe{ height: 100% !important; top:0 !important; width: 100%;  }
body.noheader #vr-tour.hasCover {  height: 100vh; }
body.noheader #static-banner{ height: 100vh !important; width: 100vw; }


#static-banner img{ }
.vr-overlay{ height: 100%; width: 100%;  position: fixed; left: 0; right:0; top: 0;  background:rgba(0,0,0,0.5); /*overflow-x: hidden;*/ -webkit-transition: all 0.1s linear; -moz-transition: all 0.1s linear;  -o-transition: all 0.1s linear;    transition: all 0.1s linear; /*color: #ffffff;*/ text-align: center; opacity: 0; overflow-y: auto;  z-index: -1; }
.vr-overlay.show{ opacity: 1; z-index: 100; }

/** New VR Cover Play **/
.cover-start{ margin:auto;  max-width: 90%; }
#play-wrapper{ display: table;  position: absolute; top: 0; right: 0; bottom: 0;text-align: center; left: 0; font-size: 15px;  margin:auto; width: 100%; height: 100%; z-index: 10; background:rgba(0,0,0,0.2); }
img.overlay-logo{ max-width: 250px; padding-bottom: 10px; }
a.load-iframe{ text-decoration: none;  display: table-cell; text-align: center; padding:50px 0 50px 0;  -webkit-transition: none;vertical-align: middle;
    -moz-transition: none;
    -o-transition: none;
    transition: none; }
a.load-iframe h1{ font-size:45px; text-shadow: 1px 1px 3px #000000; position: relative; 
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -moz-transition: -moz-transform 0.5s ease, opacity 0.5s ease;
        -webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
        -ms-transition: -ms-transform 0.5s ease, opacity 0.5s ease;
        transition: transform 0.5s ease, opacity 0.5s ease;
 }
/*#play-wrapper.is-loading h1 {
    -moz-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;     
}*/
a.load-iframe h1 span {
    position: relative;
    display: inline-block;
    padding: 10px 0;
    font-weight: bold;
}   
    
a.load-iframe h1 span:before,
a.load-iframe h1 span:after {
    position: absolute;
    content: '';
    display: block;
    height: 2px;
    width: 100%;        
    -moz-transition: width 0.85s ease;
    -webkit-transition: width 0.85s ease;
    -ms-transition: width 0.85s ease;
    transition: width 0.85s ease;
    -moz-transition-delay: 0.25s;
    -webkit-transition-delay: 0.25s;
    -ms-transition-delay: 0.25s;
    transition-delay: 0.25s;
    background: #fff;
    -webkit-box-shadow: 1px 2px 2px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: 1px 2px 2px 0px rgba(0,0,0,0.6);
    box-shadow: 1px 2px 2px 0px rgba(0,0,0,0.6);
}

a.load-iframe h1 span:before {
    top: 0;
    left: 0;        
}

a.load-iframe h1 span:after {
    bottom: 0;
    right: 0;       
}

#play-wrapper.is-loading h1 span:before,
#play-wrapper.is-loading h1 span:after {
    width: 0;       
}   
#play-wrapper.is-loading *, #play-wrapper.is-loading *:before, #play-wrapper.is-loading *:after {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}           
/*div.cover-start {
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -moz-transition: -moz-transform 0.5s ease, opacity 0.5s ease;
    -webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
    -ms-transition: -ms-transform 0.5s ease, opacity 0.5s ease;
    transition: transform 0.5s ease, opacity 0.5s ease;
}
#play-wrapper.is-loading div.cover-start {
    -moz-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;                 
}      
*/
a.load-iframe .message{ font-size: 18px; padding:10px 0 0 0; text-shadow: 1px 1px 3px #000000;}
a.load-iframe i.fa{ font-size:120px;text-shadow: 1px 1px 3px #000000; padding:10px 0 10px 0; }
#wp3d-iframe-wrap{  display: inline-block;width: 100%; height: 100%;}
/** New VR Cover Play **/

.hidden-gallery{ display: none; }
.main-overlay {  height: 100%; width: 100%;  position: fixed; z-index: -1; left: 0; right:0; top: 0;  background:rgba(0,0,0,0.8); /*overflow-x: hidden;*/ -webkit-transition: all 0.1s linear; -moz-transition: all 0.1s linear;  -o-transition: all 0.1s linear;    transition: all 0.1s linear; /*color: #ffffff;*/ text-align: center; opacity: 0; overflow-y: auto; }
.main-overlay.open{ opacity: 1;  z-index: 10002; }
.main-overlay .closeMenu {  position: absolute; top:5px;  right: 15px; font-size: 40px; text-decoration: none; color:#bdbdbd; z-index: 10002;}
.main-overlay .closeMenu:hover { color: #bdbdbd; }
.main-overlay-content{ display: none; z-index: 1000; width: calc(100vw - 50px); }
.main-overlay-content.open{ display:inline-block; z-index: 10000;  overflow-y: auto; height:100%; }
.main-overlay-inner{ vertical-align: middle;  text-align: center; margin:0 auto; top:50%; transform:translateY(-50%); left:0;right:0; position: absolute; } 
.main-overlay-inner img{ }
.main-logo{ margin:20px auto 20px auto; }
.main-logo img{ max-width: 400px; /*width: 100%*/  }
.main-title{ margin:0 auto 35px auto; }
.main-desc{ width: calc(100% - 40px); margin:auto; padding:0 20px 0 20px; max-width: 850px; }
.main-desc img{ max-width: 100%;}
#iframe-wrapper { height: calc(90vh - 50px); width: calc(95% - 50px); /*max-width: 850px;*/ padding-left:25px; padding-right:25px;  padding-top:20px; padding-bottom:20px; position: relative; background:#ffffff; border-radius: 8px; margin:25px auto 25px auto;  z-index: 10002; overflow: auto!important; -webkit-overflow-scrolling: touch!important;  }
#iframe-inner { width: 100%; /*max-width: 850px;*/ margin:auto;  }
#iframe-wrapper iframe{ height: calc(90vh - 50px);  width: 100%; z-index: 10002; }
.connect-text{ margin:0 auto 35px auto; font-size:16px; }
.connect-icons{  }
.connect-icons i {
    font-size: 20px;
    border: solid 1.2px;
    height: 23px;
    width: 23px;
    padding: 10px;
    border-radius: 50%;
    margin: 0 10px;
}
.connect-icons img{  width: 45px; margin:0 22px 20px 22px;}
#map-wrapper { height: 500px; width: calc(100% - 50px); padding-left:25px; padding-right:25px;  padding-top:25px; padding-bottom:25px; position: relative;}
#spaceMap { width: 100%; max-width: 850px; margin:auto; height:100%; border-radius: 8px; }
.gm-style-cc { display:none; }
.main-contact{ width: 100%;max-width: 1000px; display: inline-block; }
.person-col{ width: 31%; display:inline-block; margin:0 1% 20px 1%; }
.person-img{ margin-bottom: 15px; }
.person-name{ margin-bottom: 15px; font-size:17px; font-family: "Lato Bold"; }
table.person-table{ text-align: left; width:auto; }
table.person-table td{ text-align: left; }
.person-email{ margin: 0 auto 10px auto;text-align: center; font-size:17px; /*padding-left: 35px; */ display:block; clear: both; width:100%; } 
.person-tel{ margin: 0 auto 10px auto;text-align: center;font-size:17px; /*padding-left: 35px; */  display:block; clear: both; width:100%; }
.email-left{width:40px; text-align: left; }
.email-right{text-align: left; text-overflow: ellipsis; }
.tel-left{ width:40px; text-align: left; }
.tel-right{text-align: left;}
.person-img img{ width: 175px; height:175px; border-radius: 100%  /*border-radius: 50%; */ }
.person-email img, .person-tel img{ margin-right: 10px; width: 23px; vertical-align: middle; }


.readmore { text-align: center; }
.readmore a { font-size: 22px; background: #3F3F3F; display: inline-block; text-decoration: none;padding: 8px 6% 8px 6%; line-height: 1.6em}
.readmore a:hover{ background: #525252;  }
a.button02{cursor: pointer; /*color: #ffffff !important;*/ line-height: 1.4em; font-family: 'Lato', Arial, Helvetica, sans-serif;font-size: 12px; background: #000000; text-align: center; width: 60px; border-radius: 5px; display: inline-block;text-decoration: none;padding: 2px 5px 3px 5px; }
a.button02:hover{ background: #525252;  }


.jq-dropdown{ color:#000000;  }
.jq-dropdown .fil-row { margin:5px 0 15px 0;  }
.jq-dropdown .apply-row { margin:5px 0 0px 0;  }
.jq-dropdown .fil-row > .fil-row{ margin:5px 0 8px 25px; }


.pagination{ text-align: center;width:100%; margin:20px auto 20px auto; }
.pagination a{  font-size: 14px; display: inline-block; margin:0 7px 0 7px; border:1px solid #bdbdbd; padding:1px 6px; color:#000000; }
.pagination a:hover{ background:#bdbdbd;/*color:#FFFFFF;*/  text-decoration: none; }
.pagination span{ font-size: 14px; display: inline-block; margin:0 7px 0 7px; /*color:#FFFFFF;*/ border:1px solid #bdbdbd;  background:#bdbdbd; padding:1px 6px; }


/** Office Detail Page **/
#office-top-header { background:rgb(0,0,0); height:52px; padding:3px 2% 3px 2%; position: fixed;top:0;	left:0;	right:0;	width:96%;	z-index: 3000;	-webkit-transition: all 0.2s ease-in;	-moz-transition: all 0.2s ease-in;	-o-transition: all 0.2s ease-in;	transition: all 0.2s ease-in;	vertical-align: middle;	display: table;	opacity: 0; }
#office-top-left{ color:#FFFFFF; font-size: 28px; display: table-cell; vertical-align: middle; position: relative; 	line-height: 1.2em;  }
#office-top-right{ position: relative; display: table-cell; vertical-align: middle; text-align: right;  width:140px;}
.request-btn{ text-align: center; max-width: 140px; border-radius: 3px; }
.request-btn a{ font-size: 18px;  /*color:#FFFFFF;*/ text-decoration: none; display: inline-block;width:96%;line-height: 1.2em;  background: #f72e2e; padding:6px 2% 6px 2%;border-radius: 3px; }
.request-btn a:hover{ background:#d80808; }
#office-top-left .office-fav{ position: relative; display: inline-block; margin:0; padding:0; margin-left: 50px; right:0; top:5px;  }

#office-detail{ display: inline-block; width: 99%; padding:5px 0.5% 20px 0.5%; line-height: 1.3em;  }
#office-detail a{ color:#FF0000; }
#office-detail p{  color:#4f4f4f; font-size: 16px; }
#detail-left{ width: 45%; float:left; position: relative; padding-right:5%; }
#detail-right{ width: 45%;  float: right; position: relative; }
.fullwidth #detail-left{ width:100%; padding-right:0; }
.fullwidth #detail-right{ width:0; }
.fullwidth .office-top-info table{ width: 50% }
#office-video iframe{  }
#office-video img{ width: 100%; }
.office-header{ font-size: 28px; color:#000000; width: calc(100% - 50px); line-height: 1.3em; padding-right:50px; margin-bottom: 15px }
#office-detail .office-fav{ position: absolute; top:5px; right:40px; }
#office-detail .office-fav a{ outline: none;-webkit-tap-highlight-color: transparent; tap-highlight-color: transparent; }
#office-detail .office-fav i.fa-heart-o{ font-size: 28px; color:#8B8B8B; position: absolute; right:0; z-index: 2;}
#office-detail .office-fav i.fa-heart.filled{ font-size: 27px; color:rgba(244,92,82,0.8); position: absolute; right:0px; top:0px; z-index: 1; display: block;  }
#office-detail .office-fav i.fa-heart{ display: none; }
.office-address{ font-size: 22px; color:#4f4f4f; margin-bottom:30px; }
.office-top-info { line-height: 1.5em; font-size: 16px;  }
.office-top-info table{ width: 100% }
.office-top-info a.provider{ color:#FF0000; text-decoration: underline; } 
.office-top-info table td{ padding-bottom: 10px; }
table td.field-label{ color:#000000; font-size: 16px; text-align: right; padding-right: 15px; width:30%;}
table td.field-value{ color:#4f4f4f; font-size: 16px; width:65%; }
#office-detail .office-spaces{ max-width: 100%; margin:auto; display:inline-block; width:100%; clear: both; text-align: left;  }
#office-detail .office-spaces .sp-col{ width:auto; padding:0 2% 0 2%; display:inline-block;  margin:0 0 5px 0; color:#FFFFFF; font-size: 14px; text-align: center;  }

/*#detail-about{ width: 100%; display: inline-block; margin: 40px 0 20px 0; }
.about-left{ width: 20%; font-size: 22px; color: #000000; float:left;  line-height: 1.2em;}
.about-right{  width: 80%; color:#4f4f4f; font-size: 16px; float:left;}*/

#detail-slider{ width: 100%; display: inline-block; margin: 20px 0 20px 0;  }
.office-slider { margin:auto; text-align: center; max-width: 92% }
.office-slider .gal-col{ max-height: 248px; width: 33%;  position: relative; display: inline-block;  }
.office-slider .gal-col img{ width: 374px; margin:auto;  }
.office-slider .slick-prev{ left:-50px !important; }
.office-slider .slick-next{ right:-50px !important; }
.gal-col .gal-overlay{ width:100%; max-width:374px; margin:auto; position: absolute; bottom:0; left:0; right:0; color:#FFFFFF;  text-align: left; vertical-align: middle; height:26px;  }
.gal-col .gal-overlay .gal-counter{ font-size: 11px; background:#000000; display: inline-block; line-height: 26px; padding:0 15px 0 15px;  position: absolute;bottom:0; left:0; }
.gal-col .gal-overlay .gal-caption{   background:rgb(0,0,0); background:rgba(0,0,0,0.5); display: inline-block; font-size: 14px; line-height: 26px; width:calc(100% - 66px); position: absolute;bottom:0; left:46px; padding:0 10px 0 10px;opacity: 0; transition: 0.2s;}
.office-slider .gal-col:hover > .gal-overlay .gal-caption{ opacity: 1;  }

#detail-spaces{ width: 100%; display: inline-block; margin: 20px 0 20px 0; }
.spaces-left{ width: 20%; font-size: 22px; color: #000000; float:left;  line-height: 1.2em; }
.spaces-right{ width: 80%; color:#4f4f4f; font-size: 16px; float:left; }
.spaces-wrapper{ border:1px solid #d7d7d7; width: 98%; margin-bottom: 10px }
.spaces-row{ border-bottom:1px solid #d7d7d7; }
.spaces-row.last{ border-bottom:0px; }
.space-col-1{ display: inline-block; width: 44%; padding:1% 2% 1% 2%; font-size: 20px; color:#000000;}
.space-col-2{ display: inline-block; width: 12%; padding:1% 0 1% 0; font-size: 16px; color:#4f4f4f; }
.space-col-3{ display: inline-block; width: 24%; padding:1% 2% 1% 2%; font-size: 16px; color:#4f4f4f;}
.space-col-4{ display: inline-block; width: 8%; padding:1% 0 1% 2%; text-align: center; }
.space-tips{ font-size: 13px; color:#4f4f4f; padding:0 1% 0 1%; }
/*
#detail-detail{ width: 100%; display: inline-block; margin: 20px 0 20px 0; }

#detail-facility{ width: 100%; display: inline-block; margin: 20px 0 20px 0; }
.facility-left{ width: 20%; font-size: 22px; color: #000000; float:left;  line-height: 1.2em; }
.facility-right{ width: 80%; color:#4f4f4f; font-size: 16px; float:left; }
.facility-col{ float:left; width:33.3%; margin-bottom:25px; }
.facility-col i.fa-check-square-o{ color:#000000; font-size: 18px; margin-right: 5%; display: inline-block;}
.facility-col span{ display: inline-block; width:85%; }
*/
/*#detail-map{ width: 100%; display: inline-block; margin: 0px 0 20px 0; }
.map-left{ width: 20%; font-size: 22px; color: #000000; float:left;  line-height: 1.2em; }
.map-right{ width: 80%; color:#4f4f4f; font-size: 16px; float:left; }*/

/*#detail-testi{ width: 100%; display: inline-block; margin: 20px 0 20px 0; }
.testi-left{ width: 20%; font-size: 22px; color: #000000; float:left;  line-height: 1.2em; }
.testi-right{ width: 80%; color:#4f4f4f; font-size: 16px; float:left; }
.testi-col{ width: 100%; display: inline-block; padding:0 0 20px 0; margin-bottom:20px; border-bottom:1px solid #d7d7d7; }
.testi-col:last-child{ border-bottom:0px; } 
.testi-author{ color:#000000; font-size: 20px; line-height: 1.3em }
.testi-position{ color:#000000; font-size: 16px; line-height: 1.3em }
.testi-date{ color:#4f4f4f; font-size: 14px; font-style: italic; }
.testi-content{ margin-top:20px; }*/

#detail-contact{ width: 100%; display: inline-block; margin: 20px 0 20px 0;  }
.contact-left{ width: 20%; font-size: 22px; color: #000000; float:left;  line-height: 1.2em; }
.contact-right{ width: 80%; color:#4f4f4f; font-size: 18px; float:left; }
.contact-form-wrapper{ 	width:85%; margin:0 0 30px 5%; padding:0; position: relative; }
.contact-form{  width:100%; position: relative; background:#FFF;  }
.contact-form table{ width:88%; margin: -120px auto; text-align: center; }
.contact-form table td{text-align: left; padding-bottom: 15px;  vertical-align: middle; position: relative;}
.contact-form table td.field-label2{ width:15%;}
.contact-form table td.field-value2{  width:35%; }
.contact-form table td input.textbox{ font-size: 16px; border:0px; border-radius:0; border-bottom:1px solid #bdbdbd; width:85%; padding:1%; bottom:10px; }
.contact-form table td input.textbox.fullwidth{ width:98%; padding:1%; }
.contact-form table td input.textbox.auto{ width:70%; position: absolute; right:0; }
.checkbox-row{ display: inline-block; }
.contact-form table td input[type="checkbox"] {   display: none;}
.contact-form table td label{ cursor: pointer;  display: inline-block; font-size: 18px; margin-right:5px;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;  -moz-user-select: none;  -ms-user-select: none;    user-select: none; }
.contact-form table td input[type="checkbox"]:checked + label span {    background: url(images/icons/check-selected2.png) left top no-repeat; }
.contact-form table td input[type="checkbox"] + label span {
    float:left;
    width: 15px;
    height: 15px;
    margin: 1px 8px 0 8px;
    vertical-align: middle;
    background: url(images/icons/check-default2.png) left top no-repeat;
    cursor: pointer;
}
/*.contact-form table td input.checkbox{ margin: 0px 5px 0 5px; }*/
/*.contact-form table td label{ cursor:pointer; font-size: 18px; margin-right:5px; }*/
.contact-form table td label:last-child{ margin-right: 0px; }
.contact-form table td textarea{ font-size: 16px; border:0px;border-radius: 0; border:1px solid #bdbdbd; width:96%; padding:2%; height:200px;  }
.contact-form table td input.checkbox2{ margin: 0px 5px 0 5px; }
.contact-form table td label.font14{ font-size:14px; color:#4f4f4f; }

a.buttonbig{cursor: pointer; /*color: #ffffff !important;*/ line-height: 1.4em; font-family: 'Lato', Arial, Helvetica, sans-serif;font-size: 18px; background: #3F3F3F; }
a.buttonbig {display: inline-block;text-decoration: none;padding: 7px 6% 7px 6%;}
a.buttonbig:hover{ background: #525252;  }

.shadow-top,.shadow-bottom{
	position: relative;
	width: 100%;
	height: 150px;
	z-index: -1;
}
.shadow-top:before,.shadow-top:after,.shadow-bottom:before,.shadow-bottom:after{
	position: absolute;
	content: '';
	width: 150px;
	height: 100%;
	top: 5px;
	left: 2px;
	box-shadow: 0 0 35px 2px rgba(0,0,0,.2);
	-webkit-transform: rotate(-1deg);
}
.shadow-bottom:before,.shadow-bottom:after{	top: auto;	bottom: 5px;}
.shadow-top:after{	left: auto;	right: 2px;	-webkit-transform: rotate(1deg);}
.shadow-bottom:before{	-webkit-transform: rotate(1deg);}
.shadow-bottom:after{	left: auto;	right: 2px;	-webkit-transform: rotate(-1deg);}
.contact-tips{ font-size: 13px; color:#4f4f4f; padding:0 0 0 0; }


/** Sub Page **/
#content.subcontent{ background:url(images/sub-page-bg.png) top left repeat;}
#content.subcontent .wrap-content {  background:url(images/sub-inner-page-bg.png) top left repeat; margin-top: 0px; padding-top:0px; z-index:0; }
#content.subcontent .wrap-content p{ /*color:#FFFFFF;*/  padding:0px;  } 

/** Auto suggestion **/
/*.autocomplete-suggestions { border: 1px solid #D4D4D4; background: #fff; cursor: default; overflow: auto; width:120%;}
.autocomplete-suggestion { padding: 5px 5px; font-size:16px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #f0f0f0; cursor: pointer}
.autocomplete-suggestions strong { font-weight: bold; }
.autocomplete-group { padding: 10px 5px; font-size:14px;  }
.autocomplete-group strong { display: block; border-bottom: 1px solid #bdbdbd; }
*/

.accordion {
	display:none;
	margin: 10px auto 10px auto;
}
.accordion dt, .accordion dd {
	padding: 10px;
	border: 1px solid #FFFFFF;
	border-bottom: 0;
}
.accordion dt.flight, .accordion dd.flight{ background:url(images/location/flight-body-bg.png) top left repeat; }
.accordion dt.mrt, .accordion dd.mrt{background:url(images/location/mrt-body-bg.png) top left repeat; }
.accordion dt.taxi, .accordion dd.taxi{ background:url(images/location/taxi-body-bg.png) top left repeat; }
.accordion dt.bus, .accordion dd.bus{background:url(images/location/bus-body-bg.png) top left repeat; }

.accordion dt:last-of-type, .accordion dd:last-of-type {
	border-bottom: 1px solid #FFFFFF;
}
.accordion dt a, .accordion dd a {
	display: block;
	/*color:#FFFFFF;*/ 
	font-size:16px;
	text-decoration: none;
}
.accordion dd {
	border-top: 0;
	font-size: 12px;
	/*color:#FFFFFF;*/
}
.accordion dd p{ /*color:#FFFFFF;*/ }
.accordion dd:last-of-type {
	/*border-top: 1px solid white;*/
	position: relative;
	top: -1px;
}


.table-style{ border:1px solid #D9D9D9; width:98%;margin-top:10px;-webkit-box-shadow: 0px 0px 5px 2px #D9D9D9; box-shadow: 0px 0px 5px 2px #D9D9D9; -moz-box-shadow: 0px 0px 5px 2px #D9D9D9; padding:1%; }
.table-style table{ width:98%; }
.table-style td{ font-size:14px; padding:4px 10px 4px 10px; vertical-align:middle; }
.table-style td.labelField{ text-align: right; width:250px;}
.table-style .top{ vertical-align:top; }}
.table-style td img{ vertical-align:middle; }
.table-style td input{ background:#e4e4e4; border:1px solid #d7d6d6;width:100%; height:22px; }
.table-style td textarea{ background:#e4e4e4; border:1px solid #d7d6d6;width:100%; height: 150px;}
.table-style button{/*color:#FFFFFF;*/ margin:10px auto 10px auto; background:#000000; padding:8px 35px 8px 35px; font-size:18px; border:1px solid #000000; text-decoration: none; cursor:pointer; font-family: 'Lato'; font-weight:bold; }
.table-style ul{ list-style-image:url(images/tick.png); margin-left:25px } 
.table-style ol{ list-style-image:url(images/tick.png); margin-left:25px } 
ul.ticked{ list-style-image:url(images/tick.png); margin-left:25px;margin-top:5px; line-height: 1.4em; }
ul.ticked li,#content ul li, #content ol li{ padding:4px 0px 4px 0px;}

/* -------------------- sitemap ---------------- */
#sitemap  { }
#sitemap a { text-decoration: none; }
#sitemap ul { list-style-type: square; }
#sitemap ul li { margin-left: 25px; padding-left: 5px; }

/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer { margin-top:0px; z-index:1000;  color:#FFFFFF; position:relative; bottom:0; left:0;right:0;text-align:center;background: #000000;  z-index: 2000 }
.footer-inner{ margin:auto; line-height:1.4em;  text-align: left; max-width:1280px; width:calc(100% - 20px); display: inline-block; padding:20px 10px 20px 10px;  }
.footer-left{  float: left; width:76%;}
.footer-right{ float: left; width:24%;}
.footer-menu { margin:auto;  }
.footer-menu a{/*color:#FFFFFF;*/font-size:16px;  padding: 8px 0 8px 0; display: block; text-decoration: none;transition: 0.3s;}
.footer-menu a:hover{ color:#bdbdbd; }
.footer-menu .col-4{ float:left; width: 22%; margin:0 4% 0 0;}
.footer-menu .col-4-1{ float:left; width: 16%; margin:0 4% 0 0;}
.footer-menu .col-4-3{ float:left; width: 18%; margin:0 4% 0 0;}
.footer-copy{ width:100%; background:#FFFFFF; }
.footer-copy-inner{ max-width:1280px; padding:6px 10px 6px 10px; color:#000000; margin:auto;  font-size: 14px;  text-align: left;  display: block; }
.footer-logo img{ margin:5px 0 0 0; max-width: 268px; width: 100%}
.footer-socials{ margin:20px 0; }
footer .nav-socials{ margin:5px auto 0px auto; }
footer .nav-socials a{ margin:0 10px 0 0px; }
footer h4{ /*color:#FFFFFF;*/ font-weight: normal;}

/*#back-top{ position: fixed; z-index: 9999; right:0.5%; bottom:6%; display: none; }*/
/*#back-top a{ -webkit-tap-highlight-color: transparent; tap-highlight-color: transparent;  }*/

/* -------------------- Contact Us ---------------- */


.heading{ color:#6a4265; font-size: 18px; font-weight: bold; padding:10px 0px 15px 0px;}
.tbContactform{width:98%; max-width:700px; }
.tbContactform td{ text-align:left; padding-bottom:10px;}
.tbContactform .label-entry{ max-width:200px; color:#000000;text-align: right}
.tbContactform .field-entry{ vertical-align: top}
.tbContactform input[type=text]{ width:92%; height:20px; background:#e4e4e4; border:1px solid #d8d7d7; }
.tbContactform textarea{ width:92%; height:100px; background:#e4e4e4; border:1px solid #d8d7d7; vertical-align: top; }
.tbContactform .field-entry{ text-align:left;}
.tbContactform button{color:#FFFFFF; margin:10px 10px 10px 2%; background:#000000; padding:8px 35px 8px 35px; font-size:18px; border:1px solid #000000; text-decoration: none; cursor:pointer; font-family: 'Lato'; font-weight:bold; }
.tbContactform .semicol{ float:left;padding:0px 2% 0 2%;}

.tbErrors{ text-align:left; color:red;}
.error{ color:red;}
.colon { /*color:#FFFFFF;*/ float: left; padding: 0px 5px; }
.tbSuccess{ color:green;}

.popup-content{ display:none;max-width:850px;width:100%; line-height:1.4em;font-size:14px; overflow: hidden; }
.popup-content input{ border:1px solid #bdbdbd; width:300px; height:20px;}
.popup-content input[type=submit]{background:#6a4265; border:1px solid #FFFFFF; width:300px; height:25px; /*color:#FFFFFF;*/ padding:2px 0px 2px 0px; cursor: pointer}



/** UI Slider **/
.ui-slider {
	position: relative;
	text-align: left;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 1.2em;
	cursor: default;
	-ms-touch-action: none;
	touch-action: none;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}

/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

.ui-slider-horizontal {
	height: .8em;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

.ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}


#popformbox{ width: 100%; max-width: 460px;  }
.form-logo{ margin-bottom: 20px;  }
.form-logo img{ max-width: 200px; width:100%; }
.form-text{ font-size: 15px; }
.field-row{ margin:2px 0 20px 0; }
.field-row input[type=text],
.field-row input[type=email]{ width:calc(100% - 10px); height: 25px; color:#000000 !important; }
.field-row textarea{ width:calc(100% - 10px); height: 80px; color:#000000 !important; }
.field-button{ float: right; }
.field-button input{ cursor: pointer; border:0px; width: 100px; height: 40px;  transition: .2s;   -webkit-appearance: none; border-radius: 0; }
.term-left{ display: inline-block; width: 40px; }
.term-right{ display: inline-block; width: calc(98% - 40px); font-size: 14px; }
/*.errbox{ border:1px solid #ff0000 !important; }*/
.errmsg {    color: red;    text-align: center;    position: absolute;    font-size: 12px;}
.grecaptcha-badge {    visibility: hidden !important;}

#popformbox2{ max-width: 600px; padding-left:20px; padding-right:20px; margin:0 auto 20px auto;text-align: left;  }

/*new bg music*/
#popup-cover{ width: 100% !important; height: 100% !important; margin:0 !important; padding:0 !important; }


/*new intro lightbox*/
#intro-start-btn{ margin:40px auto 0 auto; text-align: center;  }
#intro-start-btn a{ background: #000000;  padding:10px 0 10px 0; display: inline-block; text-decoration: none; border-radius: 10px;  min-width: 200px; }
#intro-lightbox{ width: calc(100% - 44px); height: calc(100% - 88px) !important; background: transparent !important; }
/*#intro-lightbox .fancybox-content{ width: 96% !important; height: calc(96% - 88px) !important; max-width: calc(100% - 44px) !important; max-height: calc(100% - 44px) !important; }*/
 #intro-lightbox iframe{ background:transparent !important; height: calc(100% - 80px); }

.intro-lightbox .fancybox-content{ width: 96% !important; height: calc(96% - 88px) !important; max-width: calc(100% - 44px) !important; max-height: calc(100% - 44px) !important; }


.intro-lightbox .fancybox-content iframe{ background:transparent !important; }
.fancybox-toolbar{ opacity: 1 !important;   visibility: visible !important; }
.intro-lightbox-close{ visibility: visible !important;  }

.intro-video-lightbox .fancybox-content {
  position: relative;
  overflow: hidden;
  width: 100% !important;
  height: auto !important;
  padding-top: calc(56.25% - 88px) !important; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.intro-video-lightbox .fancybox-content iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


/** Bootstrap 4 Dropdown  **/
.dropdown *{   cursor: pointer; }
.dropdown {
  position: relative;
  display: inline-block;
  font-size: 14px;
  margin-top: -3px;
  cursor: pointer;
}

.dropdown > a, .dropdown > button {
  font-size: 14px;
  /*background-color: white;*/
  border: 1px solid #ccc;
  padding: 6px 23px 6px 10px;
  border-radius: 4px;
  display: inline-block;
  color: black;
  text-decoration: none;
  color:#ffffff !important;

}

.dropdown > a:before, .dropdown > button:before {
  position: absolute;
  right: 7px;
  top: 12px;
  content: ' ';
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #ffffff;
}

.dropdown input[type=checkbox] {
  position: absolute;
  display: block;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  margin: 0px;
  opacity: 0;
}

.dropdown input[type=checkbox]:checked {
  position: fixed;
  z-index:+0;
  top: 0px; left: 0px; 
  right: 0px; bottom: 0px;
}

.dropdown ul {
  position: absolute;
  /*top: 18px;*/
  top: auto;
  border: 1px solid #ccc;
  border-radius: 3px;
  left: 0px;
  list-style: none;
  padding: 4px 0px;
  display: none;
  background-color: #000000;
  box-shadow: 0 3px 6px rgba(0,0,0,.175);
}

.dropdown input[type=checkbox]:checked + ul {
  display: block;
}

.dropdown ul li {
  display: block;
  padding: 6px 20px;
  white-space: nowrap;
  min-width: 100px;
}

.dropdown ul li:hover {
  background-color: #f0f0f0;
  cursor: pointer;

}
.dropdown ul li:hover a{
  color: #333333 !important;
}

.dropdown ul li a {
  text-decoration: none;
  display: block;

}

.dropdown .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
  font-size: 1px;
  padding: 0;
}

    
/** TO show full width fancybox for menu link **/
.fancybox-slide--iframe .fancybox-content{
    padding: 0;
    width: 100%;
    height: 100%;
    max-width: 100% !important;
    max-height: calc(100% - 44px) !important;
}
.fancybox-slide.fancybox-slide--iframe > *{
   margin: 44px 0px 0px 0px !important; 
}

.fancybox-slide .fancybox-image-wrap{ 
   /*margin: 44px 0 44px;*/
    /*max-height: calc(100% - 88px) !important;*/
 }